/*     261938 : 타이틀 + 서브 텍스트      */
.title__261938__ {}
.title__261938__ .sub_text {margin:0; padding:0;}
.title__261938__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__261938__ .title {margin:0; padding:0;}
.title__261938__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__261938__ .sub_text > span {padding:0 30px 8px;}
	.title__261938__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__261938__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__261938__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     261939 : 장문 텍스트      */
.textarea__261939__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__261939__ p {font-size:16px; line-height:1.6em;}
}

/*     261883 : 타이틀 텍스트      */
.title__261883__ {font-size:0; }
.title__261883__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__261883__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__261883__.style_top p {padding-top:10px;}
.title__261883__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__261883__.style_right p {padding-right:14px;}
.title__261883__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__261883__.style_bottom p {padding-bottom:12px;}
.title__261883__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__261883__.style_left p {padding-left:14px;}
.title__261883__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__261883__.style_circle1 p {padding-left:18px;}
.title__261883__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__261883__.style_circle2 p {padding-left:18px;}
.title__261883__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     261943 : 타이틀 + 서브 텍스트      */
.title__261943__ {}
.title__261943__ .sub_text {margin:0; padding:0;}
.title__261943__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__261943__ .title {margin:0; padding:0;}
.title__261943__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__261943__ .sub_text > span {padding:0 30px 8px;}
	.title__261943__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__261943__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__261943__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     261940 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__261940__ {overflow:hidden;}
.text_list__261940__ ul {display:block; margin:0 0 0 -15px; padding:0; list-style:none; vertical-align:top;}
.text_list__261940__ ul li {display:block; float:left; width:50%; padding:15px 0 0 15px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.text_list__261940__ ul li:nth-child(2n+1) {clear:both;}
.text_list__261940__ ul li div {display:table; width:100%; border:1px solid #e7e7e7; font-size:15px; line-height:1.4em; -webkit-box-sizing: border-box; box-sizing: border-box;}
.text_list__261940__ ul li span {display:table-cell; width:10px; height:40px; padding:5px; font-family:NanumGothic; font-weight:normal; color:#d40000; text-align:center; vertical-align:middle;}
.text_list__261940__ span:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_list__261940__ ul li p {display:table-cell; height:40px; padding:5px; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_list__261940__.s_size_75 ul li span {font-size:.75em;}
.text_list__261940__.s_size_100 ul li span {font-size:1em;}
.text_list__261940__.s_size_150 ul li span {font-size:1.5em;}
.text_list__261940__.s_size_200 ul li span {font-size:2em;}
.text_list__261940__.s_size_250 ul li span {font-size:2.5em;}

@media only all and (min-width:768px){
	.text_list__261940__ ul li {width:33.33%;}
	.text_list__261940__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__261940__ ul li:nth-child(3n+1) {clear:both;}
}

@media only all and (min-width:1024px){
	.text_list__261940__ ul li {width:25%;}
	.text_list__261940__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__261940__ ul li:nth-child(3n+1) {clear:none;}
	.text_list__261940__ ul li:nth-child(4n+1) {clear:both;}
}

/*     2512105 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__2512105__ {overflow:hidden;}
.text_list__2512105__ ul {display:block; margin:0 0 0 -15px; padding:0; list-style:none; vertical-align:top;}
.text_list__2512105__ ul li {display:block; float:left; width:50%; padding:15px 0 0 15px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.text_list__2512105__ ul li:nth-child(2n+1) {clear:both;}
.text_list__2512105__ ul li div {display:table; width:100%; border:1px solid #e7e7e7; font-size:15px; line-height:1.4em; -webkit-box-sizing: border-box; box-sizing: border-box;}
.text_list__2512105__ ul li span {display:table-cell; width:10px; height:40px; padding:5px; font-family:NanumGothic; font-weight:normal; color:#d40000; text-align:center; vertical-align:middle;}
.text_list__2512105__ span:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_list__2512105__ ul li p {display:table-cell; height:40px; padding:5px; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_list__2512105__.s_size_75 ul li span {font-size:.75em;}
.text_list__2512105__.s_size_100 ul li span {font-size:1em;}
.text_list__2512105__.s_size_150 ul li span {font-size:1.5em;}
.text_list__2512105__.s_size_200 ul li span {font-size:2em;}
.text_list__2512105__.s_size_250 ul li span {font-size:2.5em;}

@media only all and (min-width:768px){
	.text_list__2512105__ ul li {width:33.33%;}
	.text_list__2512105__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__2512105__ ul li:nth-child(3n+1) {clear:both;}
}

@media only all and (min-width:1024px){
	.text_list__2512105__ ul li {width:25%;}
	.text_list__2512105__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__2512105__ ul li:nth-child(3n+1) {clear:none;}
	.text_list__2512105__ ul li:nth-child(4n+1) {clear:both;}
}

/*     2512115 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__2512115__ {overflow:hidden;}
.text_list__2512115__ ul {display:block; margin:0 0 0 -15px; padding:0; list-style:none; vertical-align:top;}
.text_list__2512115__ ul li {display:block; float:left; width:50%; padding:15px 0 0 15px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.text_list__2512115__ ul li:nth-child(2n+1) {clear:both;}
.text_list__2512115__ ul li div {display:table; width:100%; border:1px solid #e7e7e7; font-size:15px; line-height:1.4em; -webkit-box-sizing: border-box; box-sizing: border-box;}
.text_list__2512115__ ul li span {display:table-cell; width:10px; height:40px; padding:5px; font-family:NanumGothic; font-weight:normal; color:#d40000; text-align:center; vertical-align:middle;}
.text_list__2512115__ span:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_list__2512115__ ul li p {display:table-cell; height:40px; padding:5px; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_list__2512115__.s_size_75 ul li span {font-size:.75em;}
.text_list__2512115__.s_size_100 ul li span {font-size:1em;}
.text_list__2512115__.s_size_150 ul li span {font-size:1.5em;}
.text_list__2512115__.s_size_200 ul li span {font-size:2em;}
.text_list__2512115__.s_size_250 ul li span {font-size:2.5em;}

@media only all and (min-width:768px){
	.text_list__2512115__ ul li {width:33.33%;}
	.text_list__2512115__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__2512115__ ul li:nth-child(3n+1) {clear:both;}
}

@media only all and (min-width:1024px){
	.text_list__2512115__ ul li {width:25%;}
	.text_list__2512115__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__2512115__ ul li:nth-child(3n+1) {clear:none;}
	.text_list__2512115__ ul li:nth-child(4n+1) {clear:both;}
}

/*     2512125 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__2512125__ {overflow:hidden;}
.text_list__2512125__ ul {display:block; margin:0 0 0 -15px; padding:0; list-style:none; vertical-align:top;}
.text_list__2512125__ ul li {display:block; float:left; width:50%; padding:15px 0 0 15px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.text_list__2512125__ ul li:nth-child(2n+1) {clear:both;}
.text_list__2512125__ ul li div {display:table; width:100%; border:1px solid #e7e7e7; font-size:15px; line-height:1.4em; -webkit-box-sizing: border-box; box-sizing: border-box;}
.text_list__2512125__ ul li span {display:table-cell; width:10px; height:40px; padding:5px; font-family:NanumGothic; font-weight:normal; color:#d40000; text-align:center; vertical-align:middle;}
.text_list__2512125__ span:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_list__2512125__ ul li p {display:table-cell; height:40px; padding:5px; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_list__2512125__.s_size_75 ul li span {font-size:.75em;}
.text_list__2512125__.s_size_100 ul li span {font-size:1em;}
.text_list__2512125__.s_size_150 ul li span {font-size:1.5em;}
.text_list__2512125__.s_size_200 ul li span {font-size:2em;}
.text_list__2512125__.s_size_250 ul li span {font-size:2.5em;}

@media only all and (min-width:768px){
	.text_list__2512125__ ul li {width:33.33%;}
	.text_list__2512125__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__2512125__ ul li:nth-child(3n+1) {clear:both;}
}

@media only all and (min-width:1024px){
	.text_list__2512125__ ul li {width:25%;}
	.text_list__2512125__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__2512125__ ul li:nth-child(3n+1) {clear:none;}
	.text_list__2512125__ ul li:nth-child(4n+1) {clear:both;}
}

/*     261901 : 이미지 리스트 (타일형)      */
.img_tile__261901__ {overflow:hidden;}
.img_tile__261901__ * {box-sizing:border-box;}
.img_tile__261901__ .img_inner {margin:0 -5px;}
.img_tile__261901__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__261901__ .item {float:left; position:relative; width:100%; padding:10px 5px;}
.img_tile__261901__ .item a {display:block; text-decoration:none;}
.img_tile__261901__ .figure {display:block;}
.img_tile__261901__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__261901__ .caption {display:block; margin-top:5px;}
.img_tile__261901__ .caption > span {display:block;}
.img_tile__261901__ .caption > span.subject {font-size:13px; font-weight:bold; color:#777777; line-height:1.3em;}
.img_tile__261901__ .caption > span.content {font-size:12px; color:#444; line-height:1.3em;}

.col_m_1__261901__ .item {width:100%;}
.col_m_2__261901__ .item {width:50%;}
.col_m_3__261901__ .item {width:33.3333%;}
.col_m_4__261901__ .item {width:25%;}
.col_m_1__261901__ .item,
.col_m_2__261901__ .item2n,
.col_m_3__261901__ .item3n,
.col_m_4__261901__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__261901__ .item,
	.col_m_2__261901__ .item2n,
	.col_m_3__261901__ .item3n,
	.col_m_4__261901__ .item4n {clear:none;}

	.col_t_1__261901__ .item {width:100%;}
	.col_t_2__261901__ .item {width:50%;}
	.col_t_3__261901__ .item {width:33.3333%;}
	.col_t_4__261901__ .item {width:25%;}
	.col_t_5__261901__ .item {width:20%;}
	.col_t_6__261901__ .item {width:16.6666%;}
	.col_t_1__261901__ .item,
	.col_t_2__261901__ .item2n,
	.col_t_3__261901__ .item3n,
	.col_t_4__261901__ .item4n,
	.col_t_5__261901__ .item5n,
	.col_t_6__261901__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__261901__ .img_inner {margin:0 -10px;}
	.img_tile__261901__ .item {padding:10px;}

	.text_sml__261901__ .caption > span.subject {font-size:14px; line-height:1.6em;}
	.text_sml__261901__ .caption > span.content {font-size:13px; line-height:1.6em;}
	.text_med__261901__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__261901__ .caption > span.content {font-size:14px; line-height:1.6em;}
	.text_big__261901__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__261901__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_t_1__261901__ .item,
	.col_t_2__261901__ .item2n,
	.col_t_3__261901__ .item3n,
	.col_t_4__261901__ .item4n,
	.col_t_5__261901__ .item5n,
	.col_t_6__261901__ .item6n {clear:none;}

	.col_pc_1__261901__ .item {width:100%;}
	.col_pc_2__261901__ .item {width:50%;}
	.col_pc_3__261901__ .item {width:33.3333%;}
	.col_pc_4__261901__ .item {width:25%;}
	.col_pc_5__261901__ .item {width:20%;}
	.col_pc_6__261901__ .item {width:16.6666%;}
	.col_pc_1__261901__ .item,
	.col_pc_2__261901__ .item2n,
	.col_pc_3__261901__ .item3n,
	.col_pc_4__261901__ .item4n,
	.col_pc_5__261901__ .item5n,
	.col_pc_6__261901__ .item6n {clear:both;}
}

/*     260481 : 지도 (주소 직접 입력)      */
.map__260481__ iframe {width:100%;vertical-align:top}
.map__260481__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__260481__ .build_preview__260481__ {display:table;width:100%}
.map__260481__ .build_preview__260481__ .inner__260481__ {display:table-cell;height:430px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__260481__ .build_preview__260481__ .inner__260481__ .subject__260481__ {display:block;font-size:16px;font-weight:bold}
.map__260481__ .build_preview__260481__ .inner__260481__ .exp_text__260481__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__260481__ iframe {height:300px  !important}
	.map__260481__ .build_preview__260481__ .inner__260481__ {height:300px}
}

/*     261899 : 제목&내용 가로형      */
.text_horizontal__261899__ {display:table;}
.text_horizontal__261899__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__261899__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__261899__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__261899__ .title__261899__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#c8d7d2;line-height:1.3em;letter-spacing:0;}
.text_horizontal__261899__ .text__261899__ {margin:0;padding:0;font-size:15px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__261899__ .title__261899__ {}
	.text_horizontal__261899__ .text__261899__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__261899__ .icon {padding-right:25px;}
	.text_horizontal__261899__ .icon img {height:auto;}
	.text_horizontal__261899__ .title__261899__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__261899__ .text__261899__ {font-size:20px;}
}

/*     261900 : 제목&내용 가로형      */
.text_horizontal__261900__ {display:table;}
.text_horizontal__261900__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__261900__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__261900__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__261900__ .title__261900__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#c8d7d2;line-height:1.3em;letter-spacing:0;}
.text_horizontal__261900__ .text__261900__ {margin:0;padding:0;font-size:13px;font-weight:normal;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__261900__ .title__261900__ {}
	.text_horizontal__261900__ .text__261900__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__261900__ .icon {padding-right:25px;}
	.text_horizontal__261900__ .icon img {height:auto;}
	.text_horizontal__261900__ .title__261900__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__261900__ .text__261900__ {font-size:14px;}
}

